/*!
 Theme Name: Touchpoint Child Theme
 Description: Divi Child Theme
 Author: Liz Eades
 Author URI: http://brandbeagle.com.au
 Template: Divi
 Text Domain: divi-child
*/


/* - - - - - TYPOGRAPHY - - - - - */



.et_section_regular ul, .et_section_regular ul li  {
	list-style: url(https://touchpointms.com.au/wp-content/themes/Divi_Child/images/bullet_80.png) !important;
	vertical-align: top;
}

.gform_button {
	transition: all 0.2s ease 0s !important;
	position: relative;
	border: solid 2px #13294b !important;
	color: #13294b !important;
}

.gform_button:hover {
	border: solid 2px #415270 !important;
	background: #415270 !important;
	border-radius: 9px !important;
	color: #fff !important;
}
	